Lists policies in a given instance.
HTTP request
GET https://mpc.googleapis.com/v1alpha1/{parent=projects/*/locations/*/instances/*}/policyEngine/policies
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
parent |
Required. The parent instance which owns this collection of policies. Format: projects/{project}/locations/{location}/instances/{instance} It takes the form |
Request body
The request body must be empty.
Response body
Response message for listing policies.
If successful, the response body contains data with the following structure:
| JSON representation |
|---|
{
"policies": [
{
object ( |
| Fields | |
|---|---|
policies[] |
The policies from the specified instance. |
Authorization scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/cloud-platform
For more information, see the Authentication Overview.